
.home3-blog-area .single-blog .blog-content .blog-footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 20px;
  gap: 10px;
}

.home3-blog-area .single-blog .blog-content .blog-footer .read-btn a {
  font-family: var(--font-saira);
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: var(--theme-color);
  display: flex;
  align-items: center;
  gap: 6px;
  transition: all 0.5s ease 0s;
}

.home3-blog-area .single-blog .blog-content .blog-footer .read-btn a svg {
  stroke: var(--theme-color);
  transform: rotate(45deg);
  transition: all 0.5s ease 0s;
}

.home3-blog-area .single-blog .blog-content .blog-footer .read-btn a:hover {
  color: var(--white-color);
}

.home3-blog-area .single-blog .blog-content .blog-footer .read-btn a:hover svg {
  stroke: var(--white-color);
  transform: rotate(90deg);
}

.home3-blog-area .single-blog .blog-content .blog-footer .social-area {
  display: flex;
  align-items: center;
  transition: all 0.5s ease 0s;
}

.home3-blog-area .single-blog .blog-content .blog-footer .social-area span {
  height: 28px;
  width: 28px;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s ease 0s;
}

.home3-blog-area .single-blog .blog-content .blog-footer .social-area ul {
  margin: 0px -28px 0px 0px;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 25px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 14px;
  padding: 4px 12px;
  transform: scaleX(0);
  transition: all 0.5s ease 0s;
  transform-origin: right center;
}

.home3-blog-area .single-blog .blog-content .blog-footer .social-area ul li {
  position: relative;
}

.home3-blog-area .single-blog .blog-content .blog-footer .social-area ul li a {
  color: var(--white-color);
  font-size: 18px;
  display: flex;
  transition: all 0.5s ease 0s;
}

.home3-blog-area .single-blog .blog-content .blog-footer .social-area ul li a:hover {
  color: var(--theme-color);
}

.home3-blog-area .single-blog .blog-content .blog-footer .social-area ul li::after {
  content: "";
  height: 2.5px;
  width: 2.5px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -14px;
  background-color: rgba(255, 255, 255, 0.2);
}

.home3-blog-area .single-blog .blog-content .blog-footer .social-area ul li:first-child::after {
  display: none;
  visibility: hidden;
}

.home3-blog-area .single-blog .blog-content .blog-footer .social-area:hover span {
  opacity: 0;
}

.home3-blog-area .single-blog .blog-content .blog-footer .social-area:hover ul {
  transform: scaleX(1);
  position: relative;
  z-index: 9;
}


footer {
  background: #000 !important;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
}

/* footer.two {
  background-image: url("../../images/hybrid/img/footer-bg.png"), linear-gradient(rgb(29, 33, 37), rgb(29, 33, 37));
}

@media (max-width: 767px) {
  footer.two {
      background-image: url("../../images/hybrid/home-5/home5-services-bg.png"), linear-gradient(rgb(23, 23, 23), rgb(23, 23, 23));
  }
}

footer.three {
  background-image: url("../../images/hybrid/footer/footer-bg.png"), linear-gradient(rgb(23, 23, 23), rgb(23, 23, 23));
} */

@media (min-width: 1400px) and (max-width: 1599px) {
  footer.three {
      padding-left: 70px;
      padding-right: 70px;
  }
}

/* @media (max-width: 767px) {
  footer.three {
      background-image: url("../../images/hybrid/home-5/home5-services-bg.png"), linear-gradient(rgb(23, 23, 23), rgb(23, 23, 23));
  }
}

footer.four {
  background-image: url("../../images/hybrid/footer/footer-bg.png"), linear-gradient(rgb(30, 28, 34), rgb(30, 28, 34));
}

@media (max-width: 767px) {
  footer.four {
      background-image: url("../../images/hybrid/home-5/home5-services-bg.png"), linear-gradient(rgb(23, 23, 23), rgb(23, 23, 23));
  }
}

@media (max-width: 767px) {
  footer {
      background-image: url("../../images/hybrid/home-5/home5-services-bg.png"), linear-gradient(rgb(23, 23, 23), rgb(23, 23, 23));
  }
} */

footer .footer-top {
  border-bottom: 1px solid rgba(255, 255, 255, 0.08);
  margin-bottom: 80px;
}

footer .footer-top .footer-top-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 25px 0px;
}

@media (max-width: 576px) {
  footer .footer-top .footer-top-content {
      flex-wrap: wrap;
      gap: 20px;
  }
}

footer .footer-top .footer-top-content .footer-contect {
  display: flex;
  align-items: center;
  gap: 10px;
}

footer .footer-top .footer-top-content .footer-contect .icon svg {
  fill: var(--theme-color);
}

footer .footer-top .footer-top-content .footer-contect .content span {
  font-family: var(--font-saira);
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.03em;
  color: var(--white-color);
  display: inline-block;
  margin-bottom: 3px;
}

.cta-modal-ui iframe.w-100 {
  height: 470px;
}

footer .footer-top .footer-top-content .footer-contect .content h6 {
  margin-bottom: 0px;
}

footer .footer-top .footer-top-content .footer-contect .content h6 a {
  font-family: var(--font-saira);
  font-weight: 500;
  font-size: 18px;
  letter-spacing: 0.03em;
  color: var(--white-color);
  transition: all 0.5s ease 0s;
}

footer .footer-top .footer-top-content .footer-contect .content h6 a:hover {
  color: var(--theme-color);
}

footer .footer-widget .footer-contact {
  max-width: 300px;
  width: 100%;
  margin: 0px auto;
}

footer .footer-widget .footer-contact h4 {
  margin-bottom: 8px;
  display: flex;
  align-items: center;
  gap: 10px;
  font-family: var(--font-saira);
  font-weight: 500;
  font-size: 23px;
  letter-spacing: 0.03em;
  color: var(--white-color);
}

footer .footer-widget .footer-contact h4 svg {
  fill: var(--theme-color);
}

footer .footer-widget .footer-contact h6 {
  font-family: var(--font-saira);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.02em;
  color: var(--white-color);
  margin-bottom: 20px;
}

footer .footer-widget .footer-contact a {
  font-family: var(--font-saira);
  font-weight: 400;
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0.03em;
  color: rgb(181, 181, 181);
  transition: all 0.5s ease 0s;
}

footer .footer-widget .footer-contact a:hover {
  color: var(--theme-color);
}

footer .footer-widget .footer-contact .form-inner {
  display: flex;
  align-items: center;
}

footer .footer-widget .footer-contact .form-inner input {
  width: 100%;
  background: rgba(27, 31, 35, 0.8);
  border: 1px solid rgba(255, 255, 255, 0.1);
  border-radius: 5px 0px 0px 5px;
  font-family: var(--font-saira);
  font-weight: 400;
  font-size: 13px;
  color: rgb(164, 164, 164);
  height: 50px;
  padding: 25px 20px;
}

footer .footer-widget .footer-contact .form-inner button {
  height: 50px;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  outline: none;
  background: var(--theme-color);
  border-radius: 0px 5px 5px 0px;
  transition: all 0.5s ease 0s;
}

footer .footer-widget .footer-contact .form-inner button svg {
  stroke: rgb(29, 29, 29);
  transition: all 0.5s ease 0s;
}

footer .footer-widget .footer-contact .form-inner button:hover {
  background-color: var(--white-color);
}

footer .footer-widget .widget-title {
  margin-bottom: 25px;
}

footer .footer-widget .widget-title h4 {
  font-family: var(--font-saira);
  font-weight: 600;
  font-size: 25px;
  letter-spacing: 0.03em;
  color: var(--white-color);
  margin-bottom: 0px;
}

footer .footer-widget .menu-container ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

footer .footer-widget .menu-container ul li {
  margin-bottom: 18px;
}

footer .footer-widget .menu-container ul li:last-child {
  margin-bottom: 0px;
}

footer .footer-widget .menu-container ul li a {
  font-family: var(--font-saira);
  font-weight: 500;
  font-size: 16px;
  letter-spacing: 0.02em;
  color: rgb(180, 180, 180);
  transition: all 0.5s ease 0s;
}

footer .footer-widget .menu-container ul li a:hover {
  color: var(--theme-color);
}

footer .footer-btm {
  border-top: 1px solid rgba(255, 255, 255, 0.08);
  margin-top: 80px;
}

footer .footer-btm .footer-btn-content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 25px 0px;
}

@media (max-width: 767px) {
  footer .footer-btm .footer-btn-content {
      flex-wrap: wrap;
      gap: 10px;
      justify-content: center;
  }
}

footer .footer-btm .footer-btn-content .copyright-area p {
  margin-bottom: 0px;
  font-family: var(--font-saira);
  font-weight: 400;
  font-size: 14px;
  color: rgb(228, 228, 228);
}

@media (max-width: 767px) {
  footer .footer-btm .footer-btn-content .copyright-area p {
      text-align: center;
  }
}

footer .footer-btm .footer-btn-content .copyright-area p a {
  color: var(--white-color);
  font-weight: 700;
  transition: all 0.5s ease 0s;
}

footer .footer-btm .footer-btn-content .copyright-area p a:hover {
  color: var(--theme-color);
}

footer .footer-btm .footer-btn-content .footer-social ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 28px;
}

footer .footer-btm .footer-btn-content .footer-social ul li a {
  height: 28px;
  width: 28px;
  border-radius: 4px;
  background-color: rgba(15, 16, 18, 0.8);
  display: flex;
  align-items: center;
  justify-content: center;
  color: var(--white-color);
  transition: all 0.5s ease 0s;
}

footer .footer-btm .footer-btn-content .footer-social ul li a:hover {
  color: var(--white-color);
  background-color: var(--theme-color);
}




.blog-masonary-area .single-blog .blog-content .blog-footer {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  padding-top: 20px;
  gap: 10px;
}

.blog-masonary-area .single-blog .blog-content .blog-footer .read-btn a {
  font-family: var(--font-saira);
  font-weight: 600;
  font-size: 13px;
  letter-spacing: 0.03em;
  text-transform: uppercase;
  color: var(--theme-color);
  display: flex;
  align-items: center;
  gap: 6px;
  transition: all 0.5s ease 0s;
}

.blog-masonary-area .single-blog .blog-content .blog-footer .read-btn a svg {
  stroke: var(--theme-color);
  transform: rotate(45deg);
  transition: all 0.5s ease 0s;
}

.blog-masonary-area .single-blog .blog-content .blog-footer .read-btn a:hover {
  color: var(--white-color);
}

.blog-masonary-area .single-blog .blog-content .blog-footer .read-btn a:hover svg {
  stroke: var(--white-color);
  transform: rotate(90deg);
}

.blog-masonary-area .single-blog .blog-content .blog-footer .social-area {
  display: flex;
  align-items: center;
  transition: all 0.5s ease 0s;
}

.blog-masonary-area .single-blog .blog-content .blog-footer .social-area span {
  height: 28px;
  width: 28px;
  border-radius: 50%;
  border: 1px solid rgba(255, 255, 255, 0.2);
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.5s ease 0s;
}

.blog-masonary-area .single-blog .blog-content .blog-footer .social-area ul {
  margin: 0px -28px 0px 0px;
  list-style: none;
  display: flex;
  align-items: center;
  gap: 25px;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 14px;
  padding: 4px 12px;
  transform: scaleX(0);
  transition: all 0.5s ease 0s;
  transform-origin: right center;
}

.blog-masonary-area .single-blog .blog-content .blog-footer .social-area ul li {
  position: relative;
}

.blog-masonary-area .single-blog .blog-content .blog-footer .social-area ul li a {
  color: var(--white-color);
  font-size: 18px;
  display: flex;
  transition: all 0.5s ease 0s;
}

.blog-masonary-area .single-blog .blog-content .blog-footer .social-area ul li a:hover {
  color: var(--theme-color);
}

.blog-masonary-area .single-blog .blog-content .blog-footer .social-area ul li::after {
  content: "";
  height: 2.5px;
  width: 2.5px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -14px;
  background-color: rgba(255, 255, 255, 0.2);
}

.blog-masonary-area .single-blog .blog-content .blog-footer .social-area ul li:first-child::after {
  display: none;
  visibility: hidden;
}

.blog-masonary-area .single-blog .blog-content .blog-footer .social-area:hover span {
  opacity: 0;
}

.blog-masonary-area .single-blog .blog-content .blog-footer .social-area:hover ul {
  transform: scaleX(1);
  position: relative;
  z-index: 9;
}
footer a {
  color: rgb(255, 255, 255);


}

footer p.fw-600.fs-18.mb-10.text-white {
  font-size: 16px;
  margin-bottom: 9px;
}
ul.list-unstyled li a i.fa.fa-envelope.mr-10 {
    padding-right: 4px;
}
ul.list-unstyled li a {
  padding: 6px 0px;
  display: block;
  font-weight: 200;
  font-size: 16px;
}

footer span.fs-15 {
  font-size: 15px;
}

footer p.fw-600.fs-5.mb-10.text-white {
  line-height: 25px;
  margin-bottom: 1rem;
  font-size: 16px !important;
  font-weight: 300;
}

footer p.text-white.fs-6 {
  font-size: 16px !important;
  font-weight: 300;
}

footer .social-area li {
  font-size: 21px;
  padding: 0 20px 0 0;
}
footer .social-area li a i img {
  width: 14px;
  display: block;
}
footer .social-area ul {
  display: flex;
  align-items: center;
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
    /* font-size: 16px; */
}

.ftr{
    padding: 35px 0px 11px !important;
}

div#gt_float_wrapper {
  bottom: auto;
  top: 25px;
  left: auto !important;
  right: 50px !important;
  max-height: 0 !important;
}

div#gt_float_wrapper .gt-current-lang {
  padding: 5px 5px !important;
  display: flex;
  align-items: center;
  justify-content: center;
}

div#gt_float_wrapper span.gt-lang-code {
  font-size: 14px !important;
  top: 0;
}

div#gt_float_wrapper 
.gt_float_switcher  img {
  width: 20px;
}

.gt_float_switcher .gt_options a {
  font-size: 14px;
}
#portfolio button.slick-arrow {
     width: 40px;
    height: 40px;
    background: rgb(61, 188, 172);
    padding: 10px;
    color: rgb(255, 255, 255);
    font-size: 26px;
    border: none;
    display: flex;
    align-items: center;
    justify-content: center;
    left: 0;
    right: 0;
    position: absolute;
    margin: auto;
    bottom: -20px;
    z-index: 2;
}
#portfolio button.slick-arrow.slick-prev{
  right: 100px;
}
@media(max-width:767px){
  div#gt_float_wrapper {
      top: 20px;
      right: 81px !important;
  }
}